
<nav class="blue-grey lighten-1">
  <div class="nav-wrapper" style="margin-left: 15px;">
    <a href="#" class="brand-logo">{{title}}</a>
    <ul id="nav-mobile" class="right hide-on-med-and-down">
      <li><a routerLink="/dashboard"><i class="material-icons">dashboard</i></a></li>
      <li><a routerLink="/heroes"><i class="material-icons">person</i></a></li>
    </ul>
  </div>
</nav>
<div class="container">
    <router-outlet></router-outlet>
</div>
<app-messages></app-messages>